
Foreman - Feature #12830

Support rebooting hosts when setting multiple hosts to build

12/15/2015 09:05 AM - Timo Goebel

Status: Closed   

Priority: Normal   

Assignee: Timo Goebel   

Category: Web Interface   

Target version: 1.11.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/2978

  

Description

When setting multiple hosts to build (e.g. a bulk operation), it should be able to reboot the hosts in addition to enabling rebuild.

Associated revisions

Revision d6814ff0 - 01/08/2016 03:35 AM - Timo Goebel

fixes #12830 - Support rebooting hosts when building multiple hosts

When setting multiple hosts to build, this commit adds support to reboot the

hosts in addition to enabling rebuild.

History

#1 - 12/15/2015 09:22 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/2978 added

#2 - 01/08/2016 03:36 AM - Dominic Cleal

- translation missing: en.field_release set to 71

#3 - 01/08/2016 04:01 AM - Anonymous

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset d6814ff077be35be4c9f1574f6be4754ea711f11.
